Subject: Open V1.0 uploaded
From: [email-masked] (Jon Tombs)
Date: Tue, 5 Apr 1994 15:29:56 GMT
Newsgroups: comp.os.linux.announce

Open opens a new virtual console (or is it virtual terminal?) and runs a
command on it. It can be used as a simple way to start several console
logins without having to type your passwd on each VT in turn. open can be
used as a simpler to use replacement for the doshell(8) command.

e.g. 
open -l bash

opens a login shell running bash on the next free virtual terminal.

open inspired by the AIX/RS6000 command of the same name but does the job
much better :-) It has been uploaded to the incoming directories on
tsx-11.mit.edu and sunsite.unc.edu.

Jon.